<div class="qa-b qa-b_inner">
	<div class="max-width">
		<div class="title">Вопросы интернет-провайдеру</div>
		<div class="qa-b__list">
			<div class="qa-b__item">
				<div class="qa-b__head">{{Icon iconName='arrow'}}Как подключить тариф Ростелеком?</div>
				<div class="qa-b__text">Выберите подходящий тариф и нужные опции. Заполните заявку. Мы свяжемся с вами, уточним детали подключения и назначим выезд специалиста в удобное для вас время.</div>
			</div>
			<div class="qa-b__item">
				<div class="qa-b__head">{{Icon iconName='arrow'}}Какая скорость интернета у тарифа?</div>
				<div class="qa-b__text">Выберите подходящий тариф и нужные опции. Заполните заявку. Мы свяжемся с вами, уточним детали подключения и назначим выезд специалиста в удобное для вас время.Выберите подходящий тариф и нужные опции. Заполните заявку. Мы свяжемся с вами, уточним детали подключения и назначим выезд специалиста в удобное для вас время.</div>
			</div>
			<div class="qa-b__item">
				<div class="qa-b__head">{{Icon iconName='arrow'}}Почему важно формирование доверенной мобильной среды в крупной компании?</div>
				<div class="qa-b__text">Выберите подходящий тариф и нужные опции. Заполните заявку. Мы свяжемся с вами, уточним детали подключения и назначим выезд специалиста в удобное для вас время.Выберите подходящий тариф и нужные опции. Заполните заявку. Мы свяжемся с вами, уточним детали подключения и назначим выезд специалиста в удобное для вас время.</div>
			</div>
			<div class="qa-b__item">
				<div class="qa-b__head">{{Icon iconName='arrow'}}Какие пакетные тарифы есть у Ростелекома?</div>
				<div class="qa-b__text">Выберите подходящий тариф и нужные опции. Заполните заявку. Мы свяжемся с вами, уточним детали подключения и назначим выезд специалиста в удобное для вас время.Выберите подходящий тариф и нужные опции. Заполните заявку. Мы свяжемся с вами, уточним детали подключения и назначим выезд специалиста в удобное для вас время.</div>
			</div>
			<div class="qa-b__item">
				<div class="qa-b__head">{{Icon iconName='arrow'}}Какие методы расчета используются при подключении к услуге?</div>
				<div class="qa-b__text">Выберите подходящий тариф и нужные опции. Заполните заявку. Мы свяжемся с вами, уточним детали подключения и назначим выезд специалиста в удобное для вас время.Выберите подходящий тариф и нужные опции. Заполните заявку. Мы свяжемся с вами, уточним детали подключения и назначим выезд специалиста в удобное для вас время.</div>
			</div>
			<div class="qa-b__item">
				<div class="qa-b__head">{{Icon iconName='arrow'}}Как перейти в Ростелеком с сохранением номера телефона?</div>
				<div class="qa-b__text">Выберите подходящий тариф и нужные опции. Заполните заявку. Мы свяжемся с вами, уточним детали подключения и назначим выезд специалиста в удобное для вас время.Выберите подходящий тариф и нужные опции. Заполните заявку. Мы свяжемся с вами, уточним детали подключения и назначим выезд специалиста в удобное для вас время.</div>
			</div>
		</div>
	</div>
</div>